body{
  background: $back-main;
  font-family: $main-font;
}
@include placeholder2();
/* --------------- site --------------- */
.site {
  min-height: 100%;
  min-width: 320px;
  overflow: hidden;
  position: relative;
  z-index: 1;

  &.site_inner {

    &:before{
      content: '';
      width: 100%;
      height: 290px;
      position: absolute;
      z-index: 0;
      background: url("../img/site__inner.jpg") no-repeat center center;
      background-size: cover;
      top: 0;
      left: 0;
      @include respond-to(tablet) {
        height: 370px;
      }
    }
    .site__heder-img{
      width: 100%;
      height: 290px;
      position: absolute;
      z-index: 0;
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
      top: 0;
      left: 0;
      @include respond-to(tablet) {
        height: 370px;
      }
    }
    >.site__header {
      background: transparent;
    }
    > .site__content{
      margin-top: -12px;
      @include respond-to(tablet) {
        margin-top: 0;
      }
    }
  }
  &:after {
    content: '';
    display: block;
    clear: both;
    width: 100%;
    height: 615px;
    @include respond-to(tablet) {
      height: 390px;
    }
    @include respond-to(desctop) {
      height: 568px;
    }
  }
  >.site__content {
    position: relative;
    z-index: 2;
    @include respond-to(tablet) {
      margin-top: -150px;
    }

    .site__sub-header {
      @include respond-to(tablet){
        padding: 53px 0 0;
      }

      > .container {
        padding: 0 15px;
        @include respond-to(tablet){
          padding: 0;
        }

        .site__title {
          font-family: "proximanova-extrabold-webfont", sans-serif;
          font-size: 25px;
          font-weight: normal;
          color: #fff;
          @include respond-to(tablet) {
            font-size: 42px;
          }

          >span {
            display: block;
            font-size: 16px;
            padding-top: 4px;
            font-family: "proximanovacond-regular-webfont", sans-serif;
            @include respond-to(tablet) {
              font-size: 18px;
              padding-top: 7px;

            }
          }
        }
        .site__new-event {
          padding-bottom: 13px;
          @include respond-to(tablet){
            text-align: right;
            padding-top: 26px;
            padding-bottom: 80px;
          }

          > .btn_blue {
            padding: 0 31px;
            line-height: 58px;
          }
        }
      }
    }
    > .site__wrap {
      background: $back-concept;
      padding: 74px 0 69px;

      > .site__subtitle {
        font-size: 30px;
        font-family: "proximanovacond-regular-webfont", sans-serif;
        color: $text-links-blue;
        font-weight: 400;
        padding: 0;
        margin: 0 15px 20px 15px;
        @include respond-to(tablet){
          margin: 0 auto 20px;
          width: 750px;
        }
        @include respond-to(tablet-landscape){
          width: 970px;
        }
        @include respond-to(desctop){
          width: 1170px;
        }
      }
      .site__layout {
        margin: 0 15px 30px;
        box-shadow: 0 2px 6px rgba(0, 0, 0, .05);
        background: $back-main;
        min-height: 10px;

        @include respond-to(tablet){
          margin: 0 auto 30px;
          width: 750px;
        }
        @include respond-to(tablet-landscape){
          width: 970px;
        }
        @include respond-to(desctop){
          width: 1170px;
        }
      }
      >.site__btn {
        text-align: right;
        margin: 0 15px;
        @include respond-to(tablet){
          margin: 0 auto;
          width: 750px;
        }
        @include respond-to(tablet-landscape){
          width: 970px;
        }
        @include respond-to(desctop){
          width: 1170px;
        }

        >.btns {
          @include btns();

        }
      }
    }
  }
  >.site__header {
    position: relative;
    height: 150px;
    z-index: 20;
    padding: 0 10px;
    background: $back-header-mobile;
    @include respond-to(tablet){
      background: none;
    }
    @include respond-to(desctop) {
      padding: 0;
    }
    .btn_gray,
    .btn_orange{
      position: absolute;
      top: 49px;
      right: 0;
    }
    .btn_orange{
      width: 200px;
      text-align: center;
      padding: 0;
      @include respond-to(tablet){
        width: auto;
        padding: 0 29px;
      }
    }
    .btn_gray{
      color: $text-create-profile !important;
    }
    >.site__header__inner{
      height: 150px;
      position: relative;
      max-width: $maxWidth;
      margin: 0 auto;
    }
    .navbar-default{
      background: none;
      border: none;
      margin: 0 auto;
      padding-top: 100px;
      width: 100%;
      .navbar-collapse{
        background: $back-header-mobile;
        @include respond-to(tablet) {
          background: none;
        }
      }
      .navbar-toggle{
        margin-right: 0;
      }
      .navbar-nav{
        >li{
          >a{
            color: $textColorwhite;
            font-size: $mainFontSize;
            padding: 0 22px;
            >span{
              @include transition(border 100ms ease-in-out 100ms);
            }
            &:hover{
              color: $textColorwhite;
              >span{
                border-bottom: 2px solid $text-links-blue;
              }
            }
            &.active{
              cursor: default;
              >span{
                border-bottom: 2px solid $text-links-blue;
              }
            }
          }
        }
      }
    }
    @include respond-to(tablet){
      .navbar-default {
        width: 354px;
        padding-top: 64px;
      }
    }
  }
  >.site__footer {
    z-index: 2;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 615px;
    &.site__footer_2{
      background: $site__footer_2;
    }
    &.site__footer_grad{
      background: -webkit-linear-gradient(top,  rgba(242,246,250,1) 0%,rgba(255,255,255,1) 33%,rgba(255,255,255,1) 100%);
      background: linear-gradient(to bottom,  rgba(242,246,250,1) 0%,rgba(255,255,255,1) 33%,rgba(255,255,255,1) 100%);
    }
    @include respond-to(tablet) {
      height: 390px;
    }
    @include respond-to(desctop) {
      height: 568px;
    }
    >.site__footer-layout {
      width: 100%;
      height: 615px;
      padding: 0 10px;
      @include respond-to(tablet) {
        height: 390px;
        padding: 0;
      }
      @include respond-to(desctop) {
        height: 568px;
        padding-top: 107px;
      }
      .container{
        padding: 0;
        .copy{
          color: $btn-back-1;
          @include respond-to(desctop) {
            float: left;
            padding-top: 104px;
          }
        }
        .creators{
          color: $btn-back-1;
          @include respond-to(desctop) {
            float: right;
            padding-top: 104px;
          }
        }
      }
      .site__footer__menu{
        h2{
          font-size: 24px;
          font-weight: 300;
          color: $text-dark-blue;
          @include respond-to(desctop) {
            margin-bottom: 31px;
          }
        }
        ul{
          >li{
            @include respond-to(desctop) {
              margin-bottom: 11px;
            }
          }
        }
        a{
          color: $text-light-blue;
          &:hover{
            text-decoration: none;
          }
        }
        .site__footer__news{
          a{
            font-size: 14px;
            color: $text-light;
            span{
              display: block;
              font-size: 18px;
              color: $text-links-blue;
            }
            &:hover {
              text-decoration: none;
              span{
//                text-decoration: underline;
              }
            }
          }
        }
        .social{
          >li{
            display: inline-block;
            vertical-align: top;
            margin-right: 15px;
          }
          a{
            background-image: url("../img/socila-sprite.png");
            background-repeat: no-repeat;
            width: 36px;
            height: 36px;
            display: block;
            text-indent: -5000px;
          }
          .social__facebook{
            background-position: 0 0;
          }
          .social__googleplus{
            background-position: -57px 0;
          }
          .social__youtube{
            background-position: -109px 0;
          }
          .social__twitter{
            background-position: -160px 0;
          }
        }
      }
    }
  }
}
/* --------------- /site --------------- */
/* --------------- logo --------------- */
.logo {
  position: absolute;
  top: 25px;
  left: 0;
}
/* --------------- /logo --------------- */

/* --------------- lang --------------- */
.lang{
  border-radius: 3px 0 0 3px;
  background: #fff;
  padding: 10px;
  position: absolute;
  top: 0;
  right: 0;
  >a{
    display: none;
    &.active{
      display: block;
    }
    img{
      display: block;
    }
  }
  @include respond-to(desctop){
    top: 59px;
  }
  &:hover{
    >a{
      display: block;
      &:first-child{
        padding-bottom: 10px;
      }
    }
  }
}
/* --------------- /lang --------------- */

/* --------------- tittle-blue --------------- */
.tittle-blue{
  font-size: 25px;
  font-weight: 300;
  color: $text-dark-blue;
  @include respond-to(desctop){
    font-size: 36px;
  }
  &.tittle-blue_center{
    text-align: center;
  }
}
/* --------------- /tittle-blue --------------- */

/* --------------- avatar --------------- */
.avatar{
  position: absolute;
  top: 49px;
  right: 0;
  padding-right: 20px;
  font-size: $avatar-font-size;
  >a{
    >img{
      display: inline-block;
      vertical-align: top;
      margin-right: 10px;
    }
    >div{
      display: inline-block;
      vertical-align: top;
      >span{
        display: block;
        color: $avatar-text;
        &:first-child{
          font-size: $mainFontSize;
          color: $avatar-name;
        }
      }
    }
  }
  &:hover{
    >div{
      >span{
        &:first-child{
          text-decoration: underline;
        }
      }
    }
  }
  &:after{
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-top-color: $avatar-arrow;
    border-bottom: 0;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -2px;
    transition: left 0.3s ease;
    -webkit-transition: left 0.3s ease;
    content: "";
  }
}
/* --------------- /avatar --------------- */

/* --------------- slider-range --------------- */
#slider-range{
  &.ui-widget-content{
    background: $back-range;
    border: none;
    height: 4px;
  }
  .ui-widget-header{
    background: $avatar-arrow;
  }
  .ui-slider-handle{
    background: url("../img/range-got.png");
    width: 22px;
    height: 22px;
    border: none;
    top: -9px;
    cursor: pointer;
  }
}
/* --------------- /slider-range --------------- */

/* --------------- radio --------------- */
.checkbox,
.radio {
  vertical-align: top;
  width: 17px;
  height: 17px;
  margin: 0 3px 0 0;
  +label {
    cursor: pointer !important;
    font-weight: 300 !important;
    color: $text-light !important;
    font-family: "proximanovacond-regular-webfont", sans-serif !important;
  }
  &:not(checked) {
    position: absolute;
    opacity: 0;
    +label {
      position: relative;
      color: $text-radio-label !important;
      padding: 0 0 0 25px;
      &:before{
        content: '';
        position: absolute;
        top: 1px;
        left: 0;
        width: 18px;
        height: 18px;
        border: 1px solid $back-border-radio;
        border-radius: 50%;
        background: $back-main;
      }
      &:after{
        content: '';
        position: absolute;
        top: 6px;
        left: 5px;
        width: 8px;
        height: 8px;
        border-radius: 50%;
        background: $avatar-arrow;
        opacity: 0;
        transition: all .2s;
      }
    }
  }
  &:checked{
    +label{
      &:after{
        opacity: 1;
      }
    }
  }
}

/* --------------- btn --------------- */
.btn_orange{
  @include btn(#fc844d,#db7343,52px, 29px);

}
.btn_orange:hover{
  @include btn(#fc844d,#ed7c48,52px, 29px);
}
.btn_blue{
  @include btn(#639eff,#307bf7,61px, 29px);
}
.btn_blue:hover{
  @include btn(#639eff,#265eb9,61px, 29px);
}
.btn_green{
  @include btn(#8bc34a,#8bc34a,51px, 29px);
}
.btn_green:hover{
  @include btn(#7ab138,#7ab138,51px, 29px);
}
.btn_fiolet{
  @include btn(#3949ab,#3949ab,51px, 29px);
  &:hover{
    @include btn(#5a6de2,#5a6de2,51px, 29px);
  }
}
.btn_gray{
  @include btn(#bbbbbb,#bbbbbb,51px, 29px);
  &:hover{
    @include btn(#9a9a9a,#9a9a9a,51px, 29px);
  }
}
.btn_add {
  text-align: left;
  background-image: url("../img/btn_add.png");
  background-repeat: no-repeat;
  background-position: 10px 16px;
  width: 169px;
  height: 51px;
  padding-left: 40px;
  line-height: 51px;
  @include respond-to(tablet){
    background-position: 30px 16px;
    width: 249px;
    padding-left: 70px;
  }

  &:hover {
    text-align: left;
    background-image: url("../img/btn_add.png");
    background-repeat: no-repeat;
    background-position: 10px 16px;
    width: 169px;
    height: 51px;
    padding-left: 40px;
    line-height: 51px;
    background-color: #265eb9;
    @include respond-to(tablet){
      background-position: 30px 16px;
      width: 249px;
      padding-left: 70px;
    }
  }
}
.btn_book {
  text-align: left;
  background-image: url("../img/btn_book.png");
  background-repeat: no-repeat;
  background-position: 39px 9px;
  width: 187px;
  height: 51px;
  padding-left: 85px;
  line-height: 51px;

  &:hover {
    text-align: left;
    background-image: url("../img/btn_book.png");
    background-repeat: no-repeat;
    background-position: 39px 9px;
    width: 187px;
    height: 51px;
    padding-left: 85px;
    line-height: 51px;
    background-color: #265eb9;
  }
}
/* --------------- /btn --------------- */
/* --------------- star --------------- */
.star{
  &.star_big{
    background: url("../img/empty-star-big.png") repeat-x;
    height: 24px;
    width: 172px;
    >div{
      background: url("../img/fill-star-big.png") repeat-x;
      height: 24px;
    }
  }
  background: url("../img/empty-star.png");
  height: 14px;
  width: 94px;
  margin: 0 auto;
  >div{
    background: url("../img/fill-star.png");
    height: 14px;
  }
}
/* --------------- /star --------------- */


/* --------------- datapicker-wrap --------------- */
.datapicker-wrap{
  position: relative;
  &:after{
    position: absolute;
    top: 50%;
    margin-top: -9px;
    right: 10px;
    background: url("../img/events-detailes-sprite.png") no-repeat -98px 0;
    width: 18px;
    height: 18px;
    content: "";
  }
}
.timepicker-wrap{
  position: relative;

  > .ares-select {
    width: 144px;

    &:after{
      position: absolute;
      top: 50%;
      margin-top: -9px;
      right: 10px;
      background: url("../img/events-detailes-sprite.png") no-repeat 0 0;
      width: 18px;
      height: 18px;
      content: "";
      border: none;
    }
  }
}
/* --------------- /datapicker-wrap --------------- */

/* --------------- site-inuput --------------- */
textarea.site-inuput{
  @include inputs(90px, 100%, 10px);
  @include respond-to(tablet) {
    @include inputs(180px, 100%, 29px);
  }
}
input.site-inuput{
  @include inputs(30px, 100%, 10px);
  @include respond-to(tablet) {
    @include inputs(60px, 100%, 29px);
  }
}
/* --------------- /site-inuput --------------- */

/*-------sub-menu-----------*/
.sub-menu{
  padding-top: 12px;
  min-height: 60px;
  .nav{
    >li{
      margin-right: 17px;
      background: none !important;
      >a{
        font-family: "proximanova-bold", sans-serif;
        font-size: $mainFontSize;
        color: $text-light-blue;
        background: none !important;
        >span{
          color: $text-total;
        }
        &:hover{
          color: $text-links-blue;
          background: none;
        }
      }
      &.active{
        >a{
          cursor: default;
          color: $text-links-blue;
          background: none !important;
        }
      }
    }
  }
}
/*-------/sub-menu-----------*/